/*
Theme Name: vantage Child
Description: Child theme for the vantage theme
Author: SherryZhang	
Template: vantage
*/

@import url("../vantage/style.css");

*:not([class*="icon"]):not(i) {
font-family: Segoe UI, "Microsoft Yahei";
/*font-style: normal;*/}

 
@charset "utf-8";

*{margin:0px; border:0px;}
html{}
body{ font-family:\5fae\8f6f\96c5\9ed1, \u9ed1\u4f53, "Lucida Grande"; font-size:12px; color:#666; line-height:22px;  min-width:1200px;}
img {border:0px; }
ul,li,dt,dd,dl{list-style:none;}
li,dt,dt{display:block;}
a{color:#7e7e7e; text-decoration:none;}
a:hover{ color:#666; text-decoration:underline;}

div {
    display: block;
}


.content{width:1200px; padding:0px 0px 0px 0px; margin:0px; overflow:hidden;  background:url(../images/e06-1.png) no-repeat left top;}

.content_right{width:935px; float:left; margin-left: 30px; margin-right:20px;}
.content_right h3{width:935px; border-bottom:#cdd0d1 1px solid; height:40px; position:relative; margin-bottom:10px;}
.content_right h3 span{float:left; border-bottom:#1877b7 1px solid; line-height:40px; font-size:20px; color:#1877b7; display:inline; position:absolute; left:0; bottom:-1; font-weight:normal;}
.content_right dl{width:935px; float:left; background:url(images/e08.png) repeat-x left bottom;padding:8px 0 5px 0; line-height:30px; height:60px; font-size:16px;font-weight:normal;}
.content_right dl.xscg {width: 935px;float: left;background: url(images/e08.png) repeat-x left bottom;padding: 5px 0 5px 0;
    line-height: 35px;    height: 35px;    font-size: 16px;    font-weight: normal;}
.content_right dl dt{width:835px; float:left; font-size:16px; font-weight:normal;}
.content_right dl dt a{font-size: 16px; font-weight: normal;display: inline-block;
  width:830px; height: 70px; 
  overflow: hidden;
  text-overflow:ellipsis;  white-space: nowrap;}
  .content_right dl.xscg dt a{white-space: nowrap; font-size: 16px; font-weight: normal;display: inline-block;
  width:830px; height: 35px;   overflow: hidden;  text-overflow:ellipsis;word-break: break-all; }
.content_right dl dd{width:100px; float:right; margin: 0px; text-align: center}

/*研修平台列表*/
div.category-posts-shortcode ul{margin:0px;}
div.category-posts-shortcode ul li{margin-left: 0;}
/*研修平台列表end*/

.content_left{width:200px; float:left; margin-top:8px; }
.content_left h3{width:180px; float:left; padding:0 10px; line-height:78px; font-size:18px; text-align:center; color:#FFF; font-weight:normal; background:url(images/e10.png) no-repeat left top;}
.content_left ul{width:180px; float:left; padding:0 10px 20px 10px; margin: 0px;  background:url(images/e11.png) repeat-y; overflow:hidden;}
.content_left ul li.cat-item{width:170px; float:left; margin:0 10px; line-height:40px; font-size:16px; border-bottom:#e6e6e6 1px solid; text-align:left; color:#306da8;}
.content_left ul li.cat-item a{color:#306da8; text-decoration:none;line-height:40px; font-size:16px;}
.one{width:200px; height: 20px; float:left; background: url(images/e12.png) no-repeat;}
.content_left ul li:hover{background:#f3f3f3;}


.content_site{width:860px; padding-left:40px; background:url(images/e07.png) no-repeat left 4px; font-size:18px; line-height:40px; margin-bottom:15px;}
.content_site_01{width:100%; padding-left:40px; background:url(images/e07.png) no-repeat left 4px; font-size:18px; line-height:40px; margin-bottom:15px; border-bottom:#e6e6e6 1px solid; padding-bottom:6px;}


article.page .entry-header h1.entry-title{font-size:2.2em; font-weight: bold;}

article.post .entry-header h1.entry-title1,
article.page .entry-header h1.entry-title1 {
  color: #3b3b3b;
  font-size:24px;
  font-weight: 500;
  padding:20px 10px 10px 10px;
  text-align: center;
  line-height: 150%
}
article.post .entry-header h1.entry-title1 a,
article.page .entry-header h1.entry-title1 a {
  color: inherit;
  text-decoration: none;
}

div.entry-meta{text-align: center; margin-bottom:30px ;}

.entry-content{font-size:18px; color:#000000;text-align: justify;}
.entry-content p{font-size:18px; text-indent: 2em; line-height: 180%;color:#000000;}
.entry-content a{color:#666666;}
/*div.so-widget-sow-editor so-widget-sow-editor-base h3.widget-title{background:url(images/index_box_title_bg.jpg) no-repeat; height: 35px; color: #0000ff;}/*首页图文框*/

h2.cat_left_title{width:100%; height:31px; border-bottom:1px solid #cccccc; margin-top:10px; }
span.cat_left_span{margin-left: 1px; width:220px; height:30px;padding-bottom: 1px; border-bottom:1px solid #1877b7; font-size: 20px; color: #1877b7 }

#masthead .hgroup {
  zoom: 1;
  position: relative;
  padding-top: 30px;
  padding-bottom: 30px;
}

nav.paging-navigation {
    float: left;
    width: 100%;
    margin-top: 20px;
}

.entry-content h3 {
    font-size: 1.1em;
    color:#1f6fb5;
    font-weight: bold;
}

h3.widget-title {
    background-color: #ffffff;
    padding-bottom: 15px;
    margin-bottom: 0;
}

#main {
  background: #fcfcfc;
  padding: 35px;
}

.main-navigation ul li a {
  padding: 20px 35px;
  line-height: 1.3em;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.main-navigation{z-index: 999;}


div.ind_list ul li {margin: 0; padding: 0 ; }
div.ind_list ul{margin:0 15px 0 15px; padding: 0;}
div.ind_list ul li a{font-size:16px; display: inline-block;
  white-space: nowrap;
  width: 80%;
  overflow: hidden;
  text-overflow:ellipsis;}
div.ind_list ul li a:active {test:expression(target="_blank");}
li.cat-post-item div a.cat-post-title:active {test:expression(target="_blank");}
li.cat-post-item div a.cat-post-title:visited {text:expression(target="_blank");}
div.category-posts-shortcode ul li div span.cat-post-date{text-align: -webkit-right;
    display: inline-block;
    width: 90px;
    text-align: right;
    float: right;
    line-height: 35px;
    height: 35px;
    overflow: hidden;
     }
div.category-posts-shortcode ul li div a{color:#7e7e7e;}



#ind_list #category-posts-10410005-internal .cat-post-date {
    font-size: 12px;
    margin-bottom: 0px;
    line-height: 180%;
    font-style: normal;
    font-family:\5fae\8f6f\96c5\9ed1;
    color:#666;
}
div.ind_list #category-posts-10410005-internal .cat-post-item{margin: 0; border: 0px;}
.cat-post-item{background: url(images/e08.png) repeat-x left bottom; height: 35px; padding: 5px 0 5px 0;
    line-height: 35px;    height: 35px;    font-size: 16px;    font-weight: normal; }
#category-posts-shortcode-194-ssi .cat-post-item{border-bottom: 0px;}

.panel-grid-cell{background-color: #f6f6f6}

h3.widget-title{background-color: #ffffff;
    padding-bottom: 20px;
    margin-bottom: 0;
    }

div.ind_box h3.widget-title{color:#1f6fb5;font-size:20px; font-weight:normal;}  /*首页图文框*/
div.ind_box div.ind_title a{font-size: 16px; text-align: center;color:#222; text-decoration: none;  font-weight:bold;}
div.ind_box div.ind_title a:hover{font-size: 16px; text-align: center;color:#1F6FB5; font-weight:bold;text-decoration: underline;}

div.ind_box div.ind_title{text-align: center; padding:20px 0 5px 0;}
div.ind_box div.ind_abs {
    font-size: 13px;
    color: #444;
    line-height: 200%;
    padding: 10px 15px 10px 15px;
    margin: 0;
    border-bottom: 1px solid #ddd;
}

.main-navigation ul li a, #masthead.masthead-logo-in-menu .logo {
    text-decoration: none;}/*导航链接*/
li#menu-item-119 a,li#menu-item-912 a,li#menu-item-174 a,li#menu-item-179 a,li#menu-item-180 a,li#menu-item-181 a,li#menu-item-214 a{line-height: 40px;}

.entry-content a{color: #222}
.entry-content a:visited{color: #222}



/*首页文章列表*/
div.ind_list {background-color: #f6f6f6; padding: 15px 0 15px 3px }
div.ind_list a.cat-post-title{line-height: 200%; color: #222; font-size:13px; }

footer h3.widget-title {
    
    padding-bottom: 0px;
    margin-bottom: 0;
    text-align: center;
    background-color: #4484A0}

   #footer-widgets .widget .widget-title {
    color: #e2e2e2;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 20px;
}

#footer-widgets{padding:0 35px 0 35px;}
#footer-widgets #custom_html-3{width:37%; padding-left: 0}
#footer-widgets #custom_html-7{width:26%; border-left: 1px solid #fff; border-right:1px solid #fff; text-align: center;}
#footer-widgets #custom_html-5{width:37%;padding-right:0;padding-left: 0px}
#footer-widgets #custom_html-5 ul{ margin-left: 100px }
#footer-widgets #custom_html-5 ul li{ text-indent: 1.3em; width:30%;float:left;background:  url('images/caret-right.gif') no-repeat;background-position: left;}
#footer-widgets #custom_html-5 ul li a:hover{text-decoration: underline;}

#custom_html-5  h3{padding-left: 22px}
#footer-widgets .widget ul li{padding-bottom: 0;}
#colophon #theme-attribution, #colophon #site-info{margin-top: 18px;}
#masthead .hgroup {
    padding-top: 25px;
    padding-bottom: 25px;
}

.widget .searchform input {
    width: 80%;
    padding: 13px;
    outline: none;
    border: 1px #cccccc solid;
}

#theme-attribution{display: none;}

.widget input{max-width: 89%;}
#searchButton{display: inline-block;
    float: right;    
    height: 30px;
    width: 26px;
    background: url(images/searchbut.gif) no-repeat left top;
    border: 0px
   }

#site-info{border-top:1px solid #aaaaaa; padding:10px 0 10px 0; background-color:#444;width:100%;  }
#site-info span{color:#fff; line-height: 30px}

div.entry-main{background-color: #ffffff; padding:0 40px 20px 40px;}
#post-42  div.entry-main{padding:0;}
ul.sub-menu{width:171px;}
.main-navigation ul li {
    width: 171px;
}

.main-navigation ul li a,#masthead.masthead-logo-in-menu .logo{width:171px; padding-left:10px;padding-right:10px;text-align: center;} /*导航二级白色宽度*/

.layout-full #colophon {
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 30px;
    padding-bottom: 0px;
}
#colophon {
    margin-bottom: 20px;
    background: #2f3033;
    padding: 30px 0 30px 0;
}

article.post, article.page {
    zoom: 1;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eeeeee;
}

.pagination .current{background: #4484A0;box-shadow: 0 0px 0px rgba(0,0,0,0.125), inset 0 0 0px rgba(0,0,0, 0.5);}

.pagination span, .entry-content .pagination span, .pagination a, .entry-content .pagination a{

  border-radius:0px;
  background: none;
  border-bottom:solid 1px #c3c3c3;
}

div#comments{padding:0 25px 0 25px;}
#comments #comments-title,#reply-title{ border-bottom:1px solid #96BCDC; width: 100%; margin-top: 24px; margin-bottom: 0; text-align: left; color:#164E7F; font-size:18px;line-height: 200%}
h3#reply-title{margin-bottom:20px;}
article.comment footer{width:100%;padding:10px 10px 0 0;float: left;display: inline-block; background-color: #efefef; }
div.comment-author{float: left; width:30%;}
#comments .commentlist article .comment-author{margin-left: 10px;}
#comments .commentlist article .comment-content{margin-left: 0px; }
#comments .commentlist article .comment-meta{float: right;width:50%; text-align: right;}
#comments .commentlist article .entry-content{width:96%; float: left;display: block; padding:2em;}
p.must-log-in a{color: #4484a0;}


#commentform label{display: none;}

#commentform #submit {
    width: auto;
    font-size: 16px;
    padding: 10px 20px;
    background: #4484A0;
    color: #ffffff;
    font-weight: normal;
}

#commentform textarea {
    padding: 10px;
    border: 1px solid #96BCDC;
}

.popup {
  display:none;
  position:absolute;
  top:0;
  left:0;
  right: 0;
  bottom: 0;
  margin-top: auto 0;
  z-index:2;
  background:rgba(0,0,0,0.6);
}


.popup.active {
  display:block;
}

.popup-content {
  width:400px;
  height: 400px;
  padding:60px 20px 20px 20px;
  border-radius:6px;
  background:#fff;
  text-align:center;
  margin:0 auto;
  margin-top: 180px
  
}

#loginform p.login-username label , #loginform p.login-password label,#loginform p.login-remember label{font-size: 16px; line-height: 200%; text-align: left; margin-left: 49px;}

#user_login,#user_pass{border: 1px solid #0592af;background-color: #fff; padding:10px; font-size:16px; width: 300px; height: 40px}

input#wp-submit {
    background: #0592af;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
}



/*弹出层登录框*/

#ajax_bootmodal-3 button.btn.btn-mini,#ajax_bootmodal-3  input[type=submit].btn.btn-mini,#ajax_bootmodal-3  .btn-info,#ajax_bootmodal-3 .btn.btn-info{

color: #aaa;
    text-shadow: none;
    font-weight: normal;
    font-size: 16px;
    padding: 0;
    margin: 0;
    background: #fff;
    border: 0;
    box-shadow: none;
    min-height: 28px;
    min-width: 50px;
    display: inline;
    height: 28px;
    line-height: 28px;
}

#ajax_bootmodal-3 button.btn.btn-mini:hover{color:#4484A0;}
#ajax_bootmodal-3 button.btn.btn-mini:focus{border:0px;}
#ajax_bootmodal-3 button.btn.btn-mini:active {border:0px;}

#wp-submit,#user-submit{    text-shadow: none;
    font-weight: normal;
    font-size: 16px;
    padding: 0;
    margin: 0;
    background: #4484A0;
    color: #fff;
    border: 0;
    box-shadow: none;
    min-height: 28px;
    min-width: 50px;
    display: inline;
    height: 28px;
    line-height: 28px;}

.modal-header {
    padding: 9px 15px;
    border-bottom: 1px solid #eee;
    font-size: 18px;
    text-align: center;
    background-color: #4484A0;
    color: #fff;
}

#login div.modal-body div.row-fluid.control-group label {
    font-size: 15px;
    line-height: 260%;
    color: #333;
}

 div.modal-body div.row-fluid label {
    font-size: 15px;
    line-height: 260%;
    color: #4484A0;
}

.alert, .alert h4{color:#DD6E39;}

 div.modal-body  div.row-fluid  span.label-info,span.label-info{
  text-shadow: none;background-color: #fff;color: #4484A0;
}

#rememberme{ margin-top:13px; }
 div.modal-body  div.row-fluid  span.label-info a{color:#4484A0 !important;}
.btn.btn-info:hover {
  color: #4484A0;
  background-color: #fff;
}
.btn.btn-info:active{border: none;}
button.btn.btn-mini:active{border: none;}
modal-header .close {
    margin-top: 2px;
    font-size: 28px;
    color: #fff;
    opacity: 1;
}

#alimir_bootmodal div.modal-body  div div  h4{font-size:16px; color:#4484A0;}

#alimir_bootmodal div.modal-body  div span{font-size:14px;}
#alimir_bootmodal div.modal-body  div ul  li  a {font-size: 14px;}
#alimir_bootmodal div.modal-body  div ul{margin:1em 0 1.5em 0;}

.close {
    float: right;
    font-size: 28px;
    font-weight: 700;
    line-height: 20px;
    color: #fff;
    text-shadow:none;
    opacity:1;
}

.row-fluid .span8 {
  width:100%;

  }


#alimir_bootmodal  div.modal-body  div  div  ul.links li,#alimir_bootmodal  div.modal-body  div  div  ul li{
  display: block;
    width: 290px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis; background:url(images/e13.png) no-repeat left top; padding-left: 20px; margin-bottom:10px;}

span#btn_profile ,span#btn_logout {    float: left;
    display: block;
    margin: 15px 10px 20px 15px;
    padding: 5px;
    border: 1px solid #4484A0;
    font-size: 18px;
    text-align: center;
    background-color: #4484A0;
    width: 130px;}
 span#btn_profile a ,span#btn_logout a   {color:#fff; font-size:14px;}
/*弹出层登录框end*/


/*高度自适应*/
#page-wrapper{display: flex;min-height: 100vh;flex-direction: column;}
header.site-header{min-height: 166px;}
#site-info{min-height: 30px;}
div#main{flex: 1;}
/*高度自适应end*/

div.pagination{margin-right: 35px;}

#n2-ss-2  div  div.n2-ow div span a{font-size: 1.15em;color:#ffffff;}/*首页slider的textbar*/

.entry-content table td{border:1px solid #ededed;}

ul.navUlCenter{text-align: center!important; }

/*幻灯片列表页*/
ul.review-list01{width:100%;}
.review-list01 li{    width: 50%;    margin: 0 0 30px 0;float: left;}
.review-list01 li a {    margin: 0 15px;display: block;    position: relative;}
.review-img {
    display: block;
    width: 100%;
    padding-bottom: 29.948%;
    overflow: hidden;
    height: 0;
}
.review-date1 {
    width: 100%;
    height: 32px;
    line-height: 32px;
    text-align: left;
    position: absolute;
    bottom: 0;
    left: 0;
    color: #1b5da2;
    font-size: 12px;
    background-color: rgba(255,255,255,0.8);
    position: static;
}
.review-date1 .date {
    padding-left: 10px;
    display: block;
    font-weight: bold;
}

/*幻灯片列表页END*/

/*幻灯片More按钮*/
#main-slider{position: relative;}
.review_newsBg {
    width: 65px;
    height: 25px;
    background-color: #fff;
    opacity: 0.4;
    filter: alpha(opacity=60);
    position: absolute;
    right: 10px;
    bottom: 40px;
    z-index: 998;
}
.review_news {
    width: 65px;
    height: 25px;
    line-height: 23px;
    font-size: 15px;
    z-index: 999;
    position: absolute;
    right: 10px;
    bottom: 40px;
    text-align: center;
    ali
}
/*幻灯片More按钮END*/

/*headpic循环页 图片放大效果*/
span.review-img{overflow: hidden; height:10px;}
span.review-img img{
  cursor: pointer;
  transition: all 0.5s;
}
span.review-img img:hover{
  transform: scale(1.1);
}
/*headpic循环页 图片放大效果END*/